<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb9c6344a32958bbdcf3aced1f25d233">
  <dict>
    <!--2024-05-31 14:53:14.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:53:14.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2024-05-31 14:53:14.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:53:14.000-->
    <string key="carrier_vowifi_title">Wifi Calling</string>
    <!--2024-05-31 14:53:14.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2024-05-31 14:53:14.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2024-05-31 14:53:14.000-->
    <string key="wfc_spn_string">Lebara</string>
  </dict>
</config>
